%define oname MultiMapping
Name: python-module-%oname
Version: 2.13.0
Release: alt2
Summary: Special MultiMapping objects used in Zope2
License: ZPLv2.1
Group: Development/Python
Url: http://pypi.python.org/pypi/MultiMapping/
Packager: Eugeny A. Rostovtsev (REAL) <real at altlinux.org>

Source: %name-%version.tar

BuildPreReq: python-devel python-module-distribute

%py_requires ExtensionClass

%description
MultiMapping provides special objects used in some Zope2 internals like
ZRDB.

%package tests
Summary: Tests for MultiMapping
Group: Development/Python
Requires: %name = %version-%release

%description tests
MultiMapping provides special objects used in some Zope2 internals like
ZRDB.

This package contains tests for MultiMapping.

%prep
%setup

%build
%python_build

%install
%python_install

%files
%doc *.txt
%python_sitelibdir/*
%exclude %python_sitelibdir/*/tests.*

%files tests
%python_sitelibdir/*/tests.*

%changelog
* Tue Jun 21 2011 Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 2.13.0-alt2
- Added necessary requirements

* Sat Jun 04 2011 Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 2.13.0-alt1
- Initial build for Sisyphus

